This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 55452 - Not possible to select "Brazilian Portuguese" as language in GDM
Not possible to select "Brazilian Portuguese" as language in GDM
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-31 10:30 EST by Christian Rose
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 15:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-10-31 10:30:09 EST
It is not possible to select "Brazilian Portuguese" as the language when
logging in using the version of GDM shipped with Red Hat Linux 7.2.
Comment 1 Havoc Pennington 2002-03-01 17:38:13 EST
2.2.3.1-21 should fix this.

Note You need to log in before you can comment on or make changes to this bug.